
Application: gvSIG desktop - gvSIG bugs #2660
No se puede crear nuevo estilo de etiquetado
07/09/2014 10:36 AM - Cesar Martinez Izquierdo

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category: Labeling
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2233 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En el diálogo de etiquetado avanzado, propiedades de la clase de etiquetado, estilo de fondo, seleccionar, nos aparece el selector de
simbología.
Si elegimos Nuevo, nos aparece el diálogo para crear y modificar símbolos, pero faltan los botones de la derecha que permiten
añadir etiquetas e imágenes, por lo que no es posible crear el estilo.

Associated revisions
Revision 42068 - 03/04/2015 09:08 AM - José Badía

fixes #2660
No se puede crear nuevo estilo de etiquetado

History
#1 - 07/15/2014 04:09 AM - Antonio Falciano
- File new_style.png added

I can confirm this bug. See the screenshot in attachment.

#2 - 02/26/2015 11:16 AM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee set to José Badía

#3 - 03/04/2015 09:08 AM - José Badía
- Target version changed from 2.2.0-2311-rc2 to 2.1.0-2269-final (addons updates)
- Status changed from New to Fixed

#4 - 03/04/2015 09:21 AM - José Badía
- Target version changed from 2.1.0-2269-final (addons updates) to 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)

#5 - 04/07/2015 12:32 PM - Álvaro Anguix
- Status changed from Fixed to Closed
new_style.png 80.1 KB 07/15/2014 Antonio Falciano
